Libical API Documentation 3.0

Data Fields
icalparser_impl Struct Reference

## Data Fields
int | buffer_full
pvl_list | components
int | continuation_line
int | level
void * | line_gen_data
int | lineno
icalcomponent * | root_component
icalparser_state | state
char | temp [80]
size_t | tmp_buf_size
int | version

The documentation for this struct was generated from the following file:

- icalparser.c